# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = qt6-quick3d
pkgbase = qt6-quick3d
xdata = pkgtype=pkg
pkgver = 6.7.2-1
pkgdesc = Qt module and API for defining 3D content in Qt Quick
url = https://www.qt.io
builddate = 1719360702
packager = Tuxcore <dev@tuxcore.org>
size = 15189711
arch = x86_64
license = GPL3
group = qt6
depend = gcc-libs
depend = glibc
depend = qt6-base
depend = qt6-declarative
depend = qt6-quicktimeline
depend = qt6-shadertools
depend = zlib
optdepend = assimp: assimp import plugin
makedepend = assimp
makedepend = cmake
makedepend = git
makedepend = ninja
